Suporte à dúvidas gerais relacionadas ao phpBB.
  • Avatar do usuário
  • Avatar do usuário
  • Avatar do usuário
#293495
Boas.

Qual a URL do seu fórum: http://www.juniorautomaticos.com.br
Tipo de Hospedagem: Pago
Qual a versão do phpBB: phpBB 3.0.12
É um novo ou uma conversão: Update de uma versão phpBB3
Usuário de teste: Usuário: Testephpbb Senha: 654321
Estilos instalados: prosilver
prosilver Special Edition *
subsilver2
Modificações instaladas: Buttons menu 1.1.0
Portal
mChat
Agradecido pela mensagem
Colorized Unread Linkss
Automod
Qual seu nivel de experiência: Intermediario
Quando começou o problema:
Descreva seu problema:

Não estou conseguindo atualizar meu fórum para a versão 3.1.8.
Gostaria de saber se essa 3.1.8,da certo pelos mods que tenho instalado.
Se realmente vou ter de instalar tudo do zero o phpbb,mais as minhas modificações.
Li muito os postes aqui e não cheguei a uma conclusão,muitos não tiveram continuidade e outros não resolvidos.
Pois estou procurando.uma via mais rapida de atualização,pois meu tempo e complicado,mas se não tiver jeito vou começar do zero.
Agora que vi o meu phpbb é 3.0.12,e não tem atualização direta para phpbb 3.1.8,demorei muito pra atualizar.

ABS.
#293497
Boas.
Então,o que se pode fazer?
Onde posso verificar,o que tem no meu fórum,e não pode mais colocar no phpbb 3.1.9?
E como posso desinstalar,todos mods,e não perder meus membros do fórum.
Ou manter o fórum como está e não modificar nada,e encontrar o ultimo phpbb,que ainda suporta meus mods?
ABS.
#293504
Existe vários mods convertidos pra nova versão do phpbb, o portal é um deles.

Busque por extensões (que na nova versão substitui os MODs)
#293511
Boas.
Então Chico Gois,fiz a atualização,mas deu esse erro,no painel acp,no mods.
Erro Geral
MODULE_NOT_FIND

BACKTRACE

FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/includes/functions_module.php
LINE: 571
CALL: trigger_error()

FILE: [ROOT]/adm/index.php
LINE: 81
CALL: p_master->load_active()

Mas eu instalei o mods do mchat,e ele instalou normal,no fórum,e funcionou,mas não consigo configurar.
Instalei um fórum,limpo,e esta tudo certinho e instalei vários mods sem nenhum problema.
O que será esse erro?
Porque que eu,não consigo instalar um fórum novo e depois mandar o BD,pro fórum novo?

ABS.

Eu creio que não mexi nisso pq nem sei […]

PHP XML/DOM support (RESOLVIDO)

Bom pessoal, consegui resolver de uma forma relati[…]